#include <tn.h>

int main()
{
	initcons();

	clrscr();
	set_cursor(none);
	gotoxy(20,10);
	printw("School is useless");
	update();

	delay(1000);
	gotoxy(wherex()-4, wherey());
	printw("ful.\n\n");
	set_cursor(line);
	
	update();

	donecons();
	return 0;
}

